package com.example.iplace.main.viewModel

sealed class View(val route: String) {
    data object splashScreen : View("splashScreen")
    data object selectEnter : View("selectEnter")
    data object auth : View("auth")
    data object passwordRecovery : View("passwordRecovery")
    data object registration : View("Registration")
    data object creatingUser : View("creatingUser")
    data object policyConditionality : View("policyConditionality")
    data object profile : View("profile")
    data object userSettings : View("userSettings")
    data object passwordVerification : View("passwordVerification")
    data object changingPassword : View("changingPassword")
    data object menuV : View("menuV")
    data object favouritesV : View("favouritesV")
    data object placeV : View("placeV")
    data object addPlace : View("addPlace")

}